Subject: Re: x11/xextensions buildlink
To: Thomas Klausner <>
From: Dieter Roelants <>
List: tech-pkg
Date: 06/06/2005 20:43:52
On 06/06/05 12:18:58, Thomas Klausner wrote:

> Why do you think you need x11/compositeext?

A valid question. :)
Something in gnome-session pulled in. I can't remember what, though. =20
Let's see if I can find it... wm/metacity wants x11/Xcomposite wants =20

> Perhaps your X installation already provides it.

I don't know. The details I should have provided in my first message;

X -version

XFree86 Version 4.4.0
Release Date: 29 February 2004
X Protocol Version 11, Revision 0, Release 6.6
Build Operating System:NetBSD/i386 2.0_STABLE - The NetBSD Foundation, =20
Current Operating System: NetBSD 2.0_STABLE NetBSD =20
2.0_STABLE (ZARQUON) #0: Sun May 15 23:18:16 CEST 2005  =20
Build Date: 17 May 2005

That's X built from netbsd-2 xsrc.

Kind regards,

>  Thomas

	For Speedy CVS Updates of your NetBSD trees check
	There is virtue in doing the right thing just for
	the sake of doing it right.  -- Nicholas Petreley